#pi-summary
{
  width:50%
}

#pi-summary table td.left
{
  width:150px;
  color:#999
}

#pi-summary table td
{
  padding:6px 0
}

.pi-difficulty-icon
{
  background:transparent url(../img/projectidea/difficulty-icons.png) no-repeat;
  height:30px;
  width:31px;
  float:left
}

.pi-difficulty-icon.level2
{
  background-position:-31px 0
}

.pi-difficulty-icon.level3
{
  background-position:-62px 0
}

.pi-difficulty-icon.level4
{
  background-position:-93px 0
}

.pi-difficulty-icon.level6
{
  background-position:-155px 0
}

.pi-difficulty-icon.level7
{
  background-position:-186px 0
}

.pi-difficulty-icon.level8
{
  background-position:-217px 0
}

.pi-difficulty-icon.level10
{
  background-position:-279px 0
}

.pi-difficulty-icon.separator
{
  background:none;
  width:auto;
  float:left;
  font-size:12px;
  color:#999;
  padding:5px 5px 0
}

.pi-difficulty-icon-small
{
  background:transparent url(../img/projectidea/difficulty-icons-small.png) no-repeat;
  height:18px;
  width:19px;
  float:left
}

.pi-difficulty-icon-small.level2
{
  background-position:-19px 0
}

.pi-difficulty-icon-small.level3
{
  background-position:-38px 0
}

.pi-difficulty-icon-small.level4
{
  background-position:-57px 0
}

.pi-difficulty-icon-small.level5
{
  background-position:-76px 0
}

.pi-difficulty-icon-small.level6
{
  background-position:-95px 0
}

.pi-difficulty-icon-small.level7
{
  background-position:-114px 0
}

.pi-difficulty-icon-small.level8
{
  background-position:-133px 0
}

.pi-difficulty-icon-small.level9
{
  background-position:-152px 0
}

.pi-difficulty-icon-small.level10
{
  background-position:-171px 0
}

.pi-difficulty-icon-small.separator
{
  background:none;
  width:auto;
  float:left;
  font-size:8px;
  color:#999;
  padding:0 3px
}

.pi-difficulty-icon-small.label
{
  background:transparent url(../img/projectidea/difficulty-label-small.png) no-repeat;
  width:72px;
  height:18px;
  float:left;
  margin-right:10px
}

.pi-difficulty
{
  background:transparent url(../img/projectidea/difficulty.png) no-repeat;
  height:16px;
  float:left
}

.pi-difficulty.level1
{
  background-position:0 0;
  width:102px
}

.pi-difficulty.level2
{
  background-position:-102px 0;
  width:115px
}

.pi-difficulty.level3
{
  background-position:-217px 0;
  width:103px
}

.pi-difficulty.level4
{
  background-position:-320px 0;
  width:122px
}

.pi-difficulty.level5
{
  background-position:-442px 0;
  width:134px
}

.pi-difficulty.level6
{
  background-position:-576px 0;
  width:123px
}

.pi-difficulty.level7
{
  background-position:-699px 0;
  width:111px
}

.pi-difficulty.level8
{
  background-position:-810px 0;
  width:124px
}

.pi-kit-percentage
{
  color:#f30;
  font-size:20px;
  font-weight:700
}

#pi-kit-shipping
{
  width:300px;
  height:48px;
  border-bottom:1px solid #dcdcdc;
  border-top:1px solid #dcdcdc;
  font-size:20px;
  color:#666;
  text-align:center;
  font-weight:700;
  padding-top:12px;
  margin:0 auto 10px
}

#pi-kit-shipping div
{
  font-size:12px;
  color:#999
}

.pi-kit
{
  width:280px;
  font-size:16px;
  font-weight:700;
  color:#666;
  margin:10px 20px 45px 0
}

.pi-kit a
{
  float:right
}

.pi-kit-info
{
  float:right;
  margin:60px 40px 0
}

.pi-kit .buy-kit
{
  width:180px
}

.pi-kit .buy-kit div
{
  font-size:12px;
  font-weight:400
}

.pi-career
{
  width:100%;
  overflow:hidden;
  margin:20px 0
}

.pi-career-image
{
  width:165px;
  float:left;
  margin-right:30px;
  overflow:hidden
}

.pi-career-summary h3
{
  margin-top:0
}

a.pi-title
{
  font-size:18px;
  font-weight:400;
  color:#501074;
  margin:12px 0
}

#pi-summary .cart
{
  background:transparent url(../img/projectidea/cart.jpg) no-repeat;
  height:28px;
  margin-top:5px;
  padding:5px 0 0 40px
}

.pi-difficulty-button
{
  background:transparent url(../img/projectidea/difficulty-buttons.png) no-repeat;
  height:38px;
  width:124px;
  display:inline-block
}

.pi-difficulty-button.intermediate.selected
{
  background-position:-372px 0
}

.pi-difficulty-button.advanced
{
  background-position:-496px 0
}

.pi-difficulty-button.advanced.selected
{
  background-position:-620px 0
}

.pi-difficulty-button.all
{
  background-position:-744px 0
}

.pi-difficulty-button.all.selected
{
  background-position:-868px 0
}

div.pi-difficulty-info
{
  position:relative;
  float:left;
  margin-top:-18px;
  margin-bottom:10px
}

div.pi-filters
{
  background:transparent url(../img/projectidea/filters-background.png) repeat-x;
  height:85px;
  font-weight:700;
  font-size:14px;
  margin:0 -20px;
  padding:20px 20px 0
}

div.pi-filters a
{
  font-size:10px
}

div.pi-filters p
{
  margin:0 0 10px;
  padding:0
}

div.pi-filters a.tsw-button
{
  display:inline-block;
  width:230px;
  height:48px;
  background:transparent url(../img/projectidea/tsw-button.png);
  margin-left:20px;
  margin-top:-5px
}

div.pi-filters a.my-favorites-button
{
  display:inline-block;
  width:158px;
  height:48px;
  background:transparent url(../img/projectidea/my-favorites-button.png);
  margin-left:20px;
  margin-top:-5px
}

.pi-summary-popover
{
  width:386px;
  position:absolute;
  line-height:125%;
  margin-left:-30px;
  margin-top:-10px;
  z-index:1000;
  display:none
}

.pi-summary-popover table td.left
{
  width:130px;
  color:#999
}

.pi-summary-popover table td
{
  padding:5px 0 2px
}

.pi-summary-popover .top
{
  width:386px;
  height:30px;
  background:url(../img/projectidea/summary.png) no-repeat 0 0
}

.pi-summary-popover .bottom
{
  width:386px;
  height:15px;
  background:url(../img/projectidea/summary.png) no-repeat -772px 0
}

.pi-summary-popover .middle
{
  width:351px;
  background:url(../img/projectidea/summary.png) repeat-y -386px 0;
  padding:0 20px 0 15px
}

.pi-summary-popover .pi-title
{
  font-size:16px;
  color:#333;
  margin-bottom:5px
}

.faq-question
{
  font-weight:700
}

.search-results
{
  padding-top:0;
  color:#333;
  font-size:18px;
  font-weight:400
}

.search-table
{
  width:980px;
  border:none;
  border-spacing:0 0;
  padding:0
}

.search-table tr
{
  vertical-align:top;
  padding:0
}

.search-table td
{
  padding:0
}

.search-filter
{
  cursor:pointer;
  color:#69AADD;
  width:240px;
  background-color:#f4f4f4;
  border-right:solid 1px #dfdfdf;
  border-bottom:solid 2px #dfdfdf;
  position:relative
}

.search-directions
{
  font-size:13px;
  font-weight:700;
  color:#616161;
  padding:0 10px 9px
}

.search-header,.search-header-empty,.search-subheader
{
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd',endColorstr='#f4f4f4');
  background:0;
  border-top:solid 1px #efefef
}

.search-header,.search-header-empty
{
  height:18px;
  font-size:16px;
  font-weight:700;
  color:#616161;
  padding:9px 10px
}

.search-subheader
{
  height:20px;
  font-size:12px;
  font-weight:700;
  padding:5px 10px
}

.search-filter.search-ia .search-subheader
{
  padding-left:20px
}

.search-filter.search-on .search-subheader,.search-filter.search-on .search-header
{
  border-bottom:solid 2px #dfdfdf
}

.search-filter .search-header:after,.search-filter .search-subheader:after
{
  font-size:150%;
  font-weight:700;
  content:"+";
  position:absolute
}

.search-filter.search-on .search-header:after,.search-filter.search-on .search-subheader:after
{
  content:"\2212"
}

.search-header:after
{
  top:8px;
  right:8px
}

.search-subheader:after
{
  top:5px;
  right:11px
}

.search-filter .search-content
{
  color:#333;
  width:220px;
  font-size:12px;
  font-weight:400;
  padding:0 10px
}

.search-filter.search-ia .search-content
{
  padding-left:20px;
  width:210px
}

.search-on .search-content
{
  background-color:#fff;
  padding:10px
}

.search-content .search-difficulty
{
  display:none;
  background:url(../img/projectidea/explain-difficulty.jpg);
  margin:-10px -10px 10px
}

.search-on .search-content .search-difficulty
{
  display:block
}

.search-filter .search-checkbox
{
  display:none;
  cursor:pointer
}

.search-filter .search-checkbox.search-checked
{
  padding-bottom:10px
}

.search-filter.search-on .search-checkbox.search-checked
{
  padding-bottom:0
}

.search-filter .search-checkbox input
{
  display:none
}

.search-filter label
{
  display:block;
  cursor:pointer;
  background:url(../img/projectidea/filter-unchecked.png) no-repeat;
  margin:0;
  padding:1px 0 1px 20px
}

.search-filter input:checked+label
{
  background:url(../img/projectidea/filter-checked.png) no-repeat
}

.search-view-favorites
{
  float:right;
  background:url(../img/projectidea/view-favorites.jpg);
  width:132px;
  height:30px;
  margin:-5px 60px 10px 0
}

input.color-button.search,a.color-button.search
{
  background-color:#888;
  height:21px;
  font-size:12px;
  padding:1px 9px 0
}

#pi-summary.long,#pi-summary table,.pi-summary-popover table
{
  width:100%
}

#pi-summary table tr.border td,.pi-summary-popover table tr.border td
{
  border-top:1px solid #d2d2d2
}

.pi-difficulty-icon.level1,.pi-difficulty-icon-small.level1,.pi-difficulty-button.beginner
{
  background-position:0 0
}

.pi-difficulty-icon.level5,.pi-difficulty-button.beginner.selected
{
  background-position:-124px 0
}

.pi-difficulty-icon.level9,.pi-difficulty-button.intermediate
{
  background-position:-248px 0
}

.pi-difficulty.level9,.pi-difficulty.level10
{
  background-position:-934px 0;
  width:112px
}

.faq-header,.faq-answer
{
  margin-bottom:20px
}
